Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Wireless PEAP and Vista

I recently upgraded my AP1200 IOS 10 Version 12.3(8) JA2

and converted my AP350's form VX Works to IOS Version 12.2(13)JA1

My network is also comprised of two AP1200 running as WDS servers

an ACS Server running on windows 2000 Server for authentication and WLSE1133 for Network management.

My problem is since I upgraded my ACS server to Ver. 4.0 all my Laptop's running MS Vista will not work

they keep asking for additional credentials even after this is supplied.

Does anyone have any solutions or suggestions, it will be most welcome.

1 REPLY

Re: Wireless PEAP and Vista

Make sure that your supplicant drivers are upto date. There are no issues with ACS authenticating Vista.

Generally these issue are fixed with drivers upgrade.

Regards,

~JG

124
Views
0
Helpful
1
Replies